Source: golang-github-ant0ine-go-json-rest
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ant0ine-go-json-rest
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ant0ine-go-json-rest.git
Homepage: https://github.com/ant0ine/go-json-rest
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/ant0ine/go-json-rest

Package: golang-github-ant0ine-go-json-rest-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: quick and easy way to setup a RESTful JSON API (library)
 Go-Json-Rest is a thin layer on top of net/http that helps building
 RESTful JSON APIs easily. It provides fast and scalable request
 routing using a Trie based implementation, helpers to deal with
 JSON requests and responses, and middlewares for functionalities
 like CORS, Auth, Gzip, Status ...
 .
 https://godoc.org/github.com/ant0ine/go-json-rest/rest
